
Calculate Linux - Bug # 434: ÐžÑˆÐ¸Ð±ÐºÐ° Ð¸Ð¼ÐµÐ½Ð¸ ÐºÐ»Ð°Ñ•Ñ•Ð° Ð² calculate-install 3 Ð²Ð¿Ð»Ð¾Ñ‚ÑŒ Ð´Ð¾ alpha4

Status: Closed Priority: Normal

Author: Ð®Ñ€Ð¸Ð¹ ÐŸÐ¾Ð¼Ð°Ð·Ð°Ð½Ñ•ÐºÐ¸Ð¹ Category: Calculate Utilities

Created: 05/25/2012 Assignee:

Updated: 06/05/2012 Due date:

Subject: ÐžÑˆÐ¸Ð±ÐºÐ° Ð¸Ð¼ÐµÐ½Ð¸ ÐºÐ»Ð°Ñ•Ñ•Ð° Ð² calculate-install 3 Ð²Ð¿Ð»Ð¾Ñ‚ÑŒ Ð´Ð¾ alpha4

Description: ÐŸÑ€Ð¸ ÑƒÑ•Ñ‚Ð°Ð½Ð¾Ð²ÐºÐµ Calculate Utilities 3 Ð¸ Ð·Ð°Ð¿ÑƒÑ•ÐºÐµ ÐºÐ¾Ð¼Ð¼Ð°Ð½Ð´Ñ‹ 

cl-install3:

@Traceback (most recent call last):

  File "/usr/bin/cl-install3", line 32, in <module>

    from calculate.api.client.client_class import HTTPSClientAuthHandler, \

ImportError: No module named api.client.client_class

@

Ð¡Ð¾Ð¾Ñ‚Ð²ÐµÑ‚Ñ•Ñ‚Ð²ÐµÐ½Ð½Ð¾ Ð¿Ð¾Ñ•Ð»Ðµ Ð¿Ñ€Ð°Ð²ÐºÐ¸ Ñ„Ð°Ð¹Ð»Ð° /usr/bin/cl-install3 Ð¸ 

Ð·Ð°Ð¼ÐµÐ½Ñ‹

@calculate.api.client.client_class@

Ð½Ð° 

@calculate.core.client.client_class@

Ð²Ñ•Ðµ Ð½Ð°Ñ‡Ð¸Ð½Ð°ÐµÑ‚ Ñ€Ð°Ð±Ð¾Ñ‚Ð°Ñ‚ÑŒ

History

05/26/2012 07:13 am - Aleksey Vasilyevich

Ð”Ð°Ð±Ñ‹ Ð½Ðµ Ñ•Ð¾Ð·Ð´Ð°Ð²Ð°Ñ‚ÑŒ ÐµÑ‰Ðµ Ð¾Ð´Ð¸Ð½ Ñ‚Ñ€ÐµÐ´:

<pre>

cl-console-gui 

Traceback (most recent call last):

  File "/usr/bin/cl-console-gui", line 7, in <module>

    from calculate.consolegui.application.ConnectionTabs import ToolTabWidget, DBusWidget, parse, SelectedMethodWgt

  File "/usr/lib64/python2.7/site-packages/calculate/consolegui/application/ConnectionTabs.py", line 10, in <module>

    from TrayIcon import TrayIcon

  File "/usr/lib64/python2.7/site-packages/calculate/consolegui/application/TrayIcon.py", line 23, in <module>

    from more import show_msg, get_sid, show_question

  File "/usr/lib64/python2.7/site-packages/calculate/consolegui/application/more.py", line 22, in <module>

    import Image

ImportError: No module named Image

</pre>

Ñ•Ñ‚Ð¾ Ð² Ñ€Ð°Ð±Ð¾Ñ‡ÐµÐ¹ Ñ•Ð¸Ñ•Ñ‚ÐµÐ¼Ðµ... Ð• Ð·Ð°Ð³Ñ€ÑƒÐ·Ð¸Ð²ÑˆÐ¸Ñ•ÑŒ Ñ• cls-20120525-x86_64.iso Ð¶Ð°Ð»ÑƒÐµÑ‚Ñ•Ñ• Ð½Ð° 

import dbus

05/28/2012 10:45 am - Mikhail Hiretsky

- Status changed from New to In Progress

Ð”Ð»Ñ• Ñ€Ð°Ð±Ð¾Ñ‚Ñ‹ calculate-console-gui Ð½ÐµÐ¾Ð±Ñ…Ð¾Ð´Ð¸Ð¼Ñ‹ Ð¿Ð°ÐºÐµÑ‚Ñ‹: @dev-python/dbus-python@, @dev-python/imaging@, 

Ð·Ð°Ð²Ð¸Ñ•Ð¸Ð¼Ð¾Ñ•Ñ‚Ð¸ Ð´Ð¾Ð±Ð°Ð²Ð¸Ð»Ð¸ Ð² @calculate-console-gui-alpha4-r2@.



@cl-install3@ - Ñ‚ÐµÑ•Ñ‚Ð¾Ð²Ñ‹Ð¹ Ñ•ÐºÑ€Ð¸Ð¿Ñ‚. ÐžÐ½ Ð½Ðµ Ð±ÑƒÐ´ÐµÑ‚ Ð¸Ñ•Ð¿Ð¾Ð»ÑŒÐ·Ð¾Ð²Ð°Ñ‚ÑŒÑ•Ñ• Ð² 

Ð´Ð°Ð»ÑŒÐ½ÐµÐ¹ÑˆÐµÐ¼. ÐšÐ¾Ð½Ñ•Ð¾Ð»ÑŒÐ½Ñ‹Ð¹ ÐºÐ»Ð¸ÐµÐ½Ñ‚ Ð´Ð»Ñ• calculate-utilities 3 Ð² Ð¿Ñ€Ð¾Ñ†ÐµÑ•Ñ•Ðµ 

Ð½Ð°Ð¿Ð¸Ñ•Ð°Ð½Ð¸Ñ•.

06/05/2012 08:44 am - Mikhail Hiretsky

- Status changed from In Progress to Closed
